@media all and (min-width: 800px) {

    /* Menübalken */
    .menue__menue {
        height: 53px;
    }

    .menue__menue-plus {
        width: 29.7px;
        padding: 15px 0 0 7.5px;

    }

    .menue__menue-namen {
        font-size: 35px;
    }

    .menue__inhalt {
        font-size: 35px;
    }

    /* Bilder auf Hauptmenü */
    .hauptbilder {
        height: calc(100vh - 60px);
    }

    .content {
        padding: 20px;
    }




    /* Startbilder auf Projektseite */
    .projektbilder {
        margin-top: 53px;
        font-size: 35px;
        justify-content: space-between;
        align-items: flex-start;
        display: flex;
        flex-wrap: wrap;
    }

    .projektbilder__hintergrund {
        padding: 7.5px 0px 0px 4.5px;
    }
    .projektbilder__bild--farbig {
        padding: 0 7.5px 15px 7.5px;
    }

    .projektbilder__vordergrund:hover .projektbilder__bild--farbig {
        display: inline;
        width: 100%;
        height: 100%;
    }

    .projektbilder__vordergrund {
        padding: 0 7.5px 15px 7.5px;
    }


    /* Reprobilder */
    .reprobilder-titel {
        font-size: 35px;
        margin-top: calc(100vh - 60px);
        top: 53px;
        padding: 5.1px 15px 5.1px 0px;
    }

    .reprobilder__bild {
        width: 50%;
    }

    /* .reprobilder__mitte img {
        height: 50%;
        width: 50%;
    } */

    /* Text */

    .text {
        padding: 53px 20px 53px 15px;
    }

    .lauftext {
        font-size: 25px;
    }

    .infotext {
        font-size: 25px;
    }

    /* Pfeile */
    .pfeil__rechts {
        height: 24.74px;
        width: 24.74px;
    }

    .pfeil__links {
        height: 24.74px;
        width: 24.74px;
    }

    .pfeil__container {
        padding: 106px 15px 106px 15px;
    }


    /* Profilseite */

    .portraitbild--paula {
        padding-top: 53px;
    }

    .portraitbild__paula {
        width: 50%;
    }

    .video {
        height: 85vh;
    }

    .video__container {
        padding: 53px;
    }



}